/**
 * mobile.css
 * Extra styling that is not handled by the theme stylesheet
 */

/* Hotfixes
   ------------------------------------------------------------ */

/* 
Filled gap caused by subpixel problem with negative margins
https://github.com/uGoMobi/jquery-mobile/commit/ae3ac0513f98f68f40f6b6bc34a939c143477511 
*/
.ui-navbar { max-width: 100%; }
.ui-navbar ul { list-style:none; margin: 0; padding: 0; position: relative; display: block; border: 0; max-width: 100%; overflow:hidden; }
.ui-navbar li .ui-btn { display: block; text-align: center; margin: 0 -1px 0 0; border-right-width: 0; }
.ui-navbar li .ui-btn-icon-right .ui-icon { right: 6px; }


/* Utilities
   ------------------------------------------------------------ */

.hide { display: none; }



/* Headers and footers
	 ------------------------------------------------------------ */

.page-head, .page-foot {
	text-align: center;
}

.header-logo {
	margin: 10px auto;
}

.header-logo a {
	display: inline-block;
}

.header-search {
	padding: 5px 10px;
}

/* fix spacing for clear buttons inside search inputs in headers
   https://github.com/jquery/jquery-mobile/issues/4808 */
.ui-header .ui-input-clear { margin-left: 5px; margin-right: 5px; }
.ui-header .ui-input-clear .ui-btn-inner { padding: 0; }


.page-foot .ui-navbar {
	border-bottom: 1px solid #00568f;
}

.page-foot small {
	opacity: .6;
	font-size: .7em;
	font-weight: normal;
}


/* List Views
	 ------------------------------------------------------------ */


/* Grids */

.prod-list { text-align: center; }

.prod-list .ui-block {
	height: 300px;
	padding: 0;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	-webkit-tap-highlight-color: rgba(100, 100, 100, 0.1);
}

.prod-list .ui-block-b { border-right: 0; }

.prod-list .ui-block a {
	display: block;
	height: 100%;
	padding: 20px 10px;
	text-decoration: none;
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}

.prod-list .ui-block img {
	max-width: 150px;
	max-height: 130px;
}

.prod-list .ui-block p {
	margin: 0;
	padding-top: 5px;
}

.prod-list .ui-block .price {
	color: #c1272d;
}


/* Pagination */

.xresults_paging_bot { 
	margin: 15px -15px;
}

.xresults_pagelist a.disabled {
	color: #ccc;
	background: #efefef;
	cursor: default;
}

.xresults_pagelist li a strong {
	font-size: 1.5em;
	font-weight: normal;
}


/* Detail views
	 ------------------------------------------------------------ */

.product-detail {
	padding-bottom: 40px;
}

.product-detail h2 {
	margin-top: 0;
	color: #c1272d;
}

.detail-img {
	/*float: right;
	width: 35%;
	max-width: 220px;
	margin: 0 0 20px 20px;*/
	clear: both;
	padding: 10px;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	background: #fff;
}

.detail-img img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 5px;
}

.large-img {
	max-width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.detail-desc {
	margin: 15px 0;
}

.detail-desc object,
.detail-desc embed {
	max-width: 100%;
	width: 100% !important;
}

input.qty-input {
	width: 4em;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}


/* Content
	 ------------------------------------------------------------ */

.ui-content .ui-listview-inset:first-child { margin-top: 0; }

/* Fitvids */
/*.detail-desc .fluid-width-video-wrapper { clear: both; }*/

.ui-content h2:first-child,
.category-title {
	margin: -15px -15px 15px;
	padding: 7px 15px;
	background: #c1272d;
	color: #fff;
	font-size: 17px;
	line-height: 1;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}


/* Cart / Checkout
   ------------------------------------------------------------ */

.cart-steps {
	margin-top: 0;
	color: #aaa;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}

@media (min-width: 321px) {
	.cart-steps { font-size: 18px; }
}

.cart-steps [class^="icon-"] {
	margin-left: 2px;
	margin-right: 2px;
}

.cart-steps b {
	color: #c00;
}

#cart_lines { margin-top: 15px; }

/* count bubbles */
.ui-li-has-count .ui-li-count {
	font-size: 14px;
}

/* count bubbles in read-only lists */
.ui-li-static .ui-li-count.ui-btn-up-c {
	border-color: #ccc;
	background: #eee;
	color: #555;
	text-shadow: none;
}


/* Forms
   ------------------------------------------------------------ */

.help-inline, .help-block { color: #aaa; }
.help-block { display: block; margin: .5em; }
.error input { border-color: #b6151b; }
.error label, .error .help-error { color: #b6151b; }
.success input { border-color: green; }
.success, .success label { color: green; }
.help-error { display: none; }
.ui-field-contain p.help-error { margin: .5em; }
.error .help-error { display: block; }
.form-actions { margin-bottom: 30px; }
.inline-label { display: inline-block; margin-right: .5em; }

@media (orientation: landscape) {
	.help-block { margin-left: 22%; }
}
#social a{
	display: inline-block;
}

#social img{
	margin: 6px 2px; 
}
#social a:first-of-type img{
	margin: 8px 2px;
}
#social #insta-icon img{
	height:24px;
	margin-top: 1px; 
}